WorkspaceName=rss
WorkspaceDescription=child of Period_of_Record_1955-1975
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=V101-REG--0
Description=
Path=rss/V101-REG--.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1253551806453
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG--:V101-REG-
Description=
Path=rss/V101-REG--_V101-REG-.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1246988957884
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG--:Validation - 1956
Description=
Path=rss/V101-REG--_Validation_-_1956.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1254335559710
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG--:V101-REG-
Description=(TS Data Set)
Path=rss/V101-REG--_V101-REG-.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG--:V101-REG-Obs
Description=(Observed TS Data Set)
Path=rss/V101-REG--_V101-REG-Obs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG--:V101-REG-
Description=
Path=rss/V101-REG--_V101-REG-.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1395155341827
ManagerProxyEnd

ManagerProxyBegin
Name=V101-REG--0
Description=ResSim Run for V101-REG--0
Path=rss/V101-REG--0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--0
Description=
Path=rss/V201-REG--.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1253551806453
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--:V201-REG-
Description=
Path=rss/V201-REG--_V201-REG-.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1253551784924
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--:Validation - 1993
Description=validation model - no upstream reservoirs (1993 Area/Cap Table; 1956 river outlet Rating Table)
Path=rss/V201-REG--_Validation_-_1993.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1253551786019
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--:V201-REG-
Description=(TS Data Set)
Path=rss/V201-REG--_V201-REG-.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--:V201-REG-Obs
Description=(Observed TS Data Set)
Path=rss/V201-REG--_V201-REG-Obs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--:V201-REG-
Description=
Path=rss/V201-REG--_V201-REG-.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1253551786630
ManagerProxyEnd

ManagerProxyBegin
Name=V201-REG--0
Description=ResSim Run for V201-REG--0
Path=rss/V201-REG--0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
